#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
eu:
  plugin_openproject_meeting:
    name: "Nepenthes Meeting"
    description: >-
      This module adds functions to support project meetings to OpenProject. Meetings can be scheduled selecting invitees from the same project to take part in the meeting. An agenda can be created and sent to the invitees. After the meeting, attendees can be selected and minutes can be created based on the agenda. Finally, the minutes can be sent to all attendees and invitees.
  activerecord:
    attributes:
      meeting:
        type: "Meeting type"
        location: "Lekua"
        duration: "Iraupena"
        notes: "Notes"
        participants: "Parte-hartzaileak"
        participants_attended: "Bertaratuak"
        participants_invited: "Gonbidatuak"
        project: "Project"
        start_date: "Date"
        start_time: "Ordua"
        start_time_hour: "Hasiera ordua"
      meeting_agenda_items:
        title: "Title"
        author: "Responsible"
        duration_in_minutes: "Duration in minutes"
        description: "Notes"
    errors:
      messages:
        invalid_time_format: "ez da baliozko ordua. Eskatzen den formatua: OO:MM"
    models:
      structured_meeting: "Meeting (dynamic)"
      meeting_agenda_item: "Agenda item"
      meeting_agenda: "Agenda"
      meeting_minutes: "Aktak"
  activity:
    filter:
      meeting: "Hitzorduak"
  description_attended: "Egon da"
  description_invite: "Gonbidatua izan da"
  events:
    meeting: Hitzordua aldatu da
    meeting_agenda: Hitzorduaren agenda aldatua
    meeting_agenda_closed: Hitzorduaren agenda itxi da
    meeting_agenda_opened: Hitzorduaren agenda ireki da
    meeting_minutes: Hitzorduaren aktak aldatu dira
    meeting_minutes_created: Hitzorduaren akta sortu da
  error_notification_with_errors: "Jakinarazpena bidaltzean akats bat egon da. Ondorengo hartzaileei ezin izan zaie jakinarazi:  %{recipients}"
  label_meeting: "Hitzordua"
  label_meeting_plural: "Hitzorduak"
  label_meeting_new: "Hitzordu berria"
  label_meeting_edit: "Aldatu hitzordua"
  label_meeting_agenda: "Agenda"
  label_meeting_minutes: "Aktak"
  label_meeting_close: "Itxi"
  label_meeting_open: "Ireki"
  label_meeting_agenda_close: "Itxi agenda Aktak hasteko."
  label_meeting_date_time: "Data/Ordua"
  label_meeting_diff: "Diferentzia"
  label_upcoming_meetings: "Upcoming meetings"
  label_past_meetings: "Past meetings"
  label_upcoming_meetings_short: "Upcoming"
  label_past_meetings_short: "Past"
  label_involvement: "Involvement"
  label_upcoming_invitations: "Upcoming invitations"
  label_past_invitations: "Past invitations"
  label_attendee: "Attendee"
  label_author: "Creator"
  label_notify: "Berrikustera bidali"
  label_icalendar: "Bidali iEgutegia"
  label_icalendar_download: "Download iCalendar event"
  label_version: "Bertsioa"
  label_time_zone: "Ordu-eremua"
  label_start_date: "Hasiera data"
  meeting:
    types:
      classic: 'Classic'
      classic_text: 'Organize your meeting in a formattable text agenda and protocol.'
      structured: 'Dynamic'
      structured_text: 'Organize your meeting as a list of agenda items, optionally linking them to a work package.'
    copied: "#%{id} Hitzordutik kopiatua"
  notice_successful_notification: "Jakinarazpena ondo bidali da"
  notice_timezone_missing: Ez da ordu-eremurik zehaztu eta %{zone} hartu da ontzat. Ordu-eremua aukeratzeko klikatu hemen, mesedez.
  permission_create_meetings: "Sortu hitzordua"
  permission_edit_meetings: "Aldatu hitzorduak"
  permission_delete_meetings: "Ezabatu hitzorduak"
  permission_view_meetings: "Ikusi hitzorduak"
  permission_create_meeting_agendas: "Create meeting agendas"
  permission_create_meeting_agendas_explanation: "Allows editing the Classic Meeting's agenda content."
  permission_manage_agendas: "Manage agendas"
  permission_manage_agendas_explanation: "Allows managing the Dynamic Meeting's agenda items."
  permission_close_meeting_agendas: "Itxi agendak"
  permission_send_meeting_agendas_notification: "Bidali agendak berrikusteko jakinarazpena"
  permission_create_meeting_minutes: "Kudeatu aktak"
  permission_send_meeting_minutes_notification: "Bidali aktak berrikusteko jakinarazpena"
  permission_meetings_send_invite: "Gonbidatu erabiltzaileak hitzorduetara"
  permission_send_meeting_agendas_icalendar: "Bidali hitzorduen agenda egutegiaren sarrera gisa"
  project_module_meetings: "Hitzorduak"
  text_duration_in_hours: "Iraupena ordutan"
  text_in_hours: "in hours"
  text_meeting_agenda_for_meeting: 'agenda for the meeting "%{meeting}"'
  text_meeting_closing_are_you_sure: "Are you sure you want to close the meeting agenda?"
  text_meeting_agenda_open_are_you_sure: "This will overwrite all changes in the minutes! Do you want to continue?"
  text_meeting_minutes_for_meeting: 'minutes for the meeting "%{meeting}"'
  text_review_meeting_agenda: "%{author} has put the %{link} up for review."
  text_review_meeting_minutes: "%{author} has put the %{link} up for review."
  text_notificiation_invited: "This mail contains an ics entry for the meeting below:"
  text_meeting_empty_heading: "Your meeting is empty"
  text_meeting_empty_description_1: "Start by adding agenda items below. Each item can be as simple as just a title, but you can also add additional details like duration, notes and a person responsible."
  text_meeting_empty_description_2: "You can also add references to existing work packages. When you do, related notes will automatically be visible in the work package's \"Meetings\" tab."
  label_meeting_empty_action: "Add agenda item"
  label_meeting_actions: "Meeting actions"
  label_meeting_edit_title: "Edit meeting title"
  label_meeting_delete: "Delete meeting"
  label_meeting_created_by: "Created by"
  label_meeting_last_updated: "Last updated"
  label_agenda_item_undisclosed_wp: "Undisclosed work package reference #%{id}"
  label_agenda_item_deleted_wp: "Deleted work package reference"
  label_agenda_item_actions: "Agenda items actions"
  label_agenda_item_move_to_top: "Move to top"
  label_agenda_item_move_to_bottom: "Move to bottom"
  label_agenda_item_move_up: "Move up"
  label_agenda_item_move_down: "Move down"
  label_meeting_details: "Meeting details"
  label_meeting_details_edit: "Edit meeting details"
  label_meeting_state_open: "Open"
  label_meeting_state_closed: "Closed"
  label_meeting_reopen_action: "Reopen meeting"
  label_meeting_close_action: "Close meeting"
  text_meeting_open_description: "This meeting is open. You can add/remove agenda items and edit them as you please. After the meeting is over, close it to lock it."
  text_meeting_closed_description: "This meeting is closed. You cannot add/remove agenda items anymore."
  label_meeting_manage_participants: "Manage participants"
  label_meeting_no_participants: "No participants"
  label_meeting_show_hide_participants: "Show/hide %{count} more"
  label_meeting_add_participants: "Add participants"
  text_meeting_not_editable_anymore: "This meeting is not editable anymore."
  text_meeting_not_present_anymore: "This meeting was deleted. Please select another meeting."
  label_add_work_package_to_meeting_dialog_title: "Add work package to meeting"
  label_add_work_package_to_meeting_dialog_button: "Add to meeting"
  label_meeting_selection_caption: "It's only possible to add this work package to open, upcoming meetings."
  text_add_work_package_to_meeting_description: "A work package can be added to one or multiple meetings for discussion. Any notes concerning it are also visible here."
  text_agenda_item_no_notes: "No notes provided"
  text_work_package_has_no_upcoming_meeting_agenda_items: "This work package is not scheduled in an upcoming meeting agenda yet."
  text_work_package_add_to_meeting_hint: "Use the \"Add to meeting\" button to add this work package to an upcoming meeting."
  text_work_package_has_no_past_meeting_agenda_items: "This work package was not mentioned in a past meeting."
